remove legacy code and add a general config file
[eostre.git] / drupal-automake-generic / files / install-packages.sh
index beea2f9..da5ef1e 100644 (file)
@@ -2,11 +2,6 @@
 
 apt update -y && apt upgrade -y
 
-# actually don't because it seems we don't need it. yet
-## add the php5 repo
-#add-apt-repository -y ppa:ondrej/php
-#apt update -y && apt upgrade -y
-
 for PKG in $(cat /pkgs); do
         apt install -y $PKG ||: # never fail to install a package, because some packages' postinstall hooks fail when /dev /proc /run etc aren't mounted
 done